<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-14.6020</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.2240</MDI>
      <MDI key="STATISTICS_MEAN">13.6750</MDI>
      <MDI key="STATISTICS_STDDEV">7.7716</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">11127241</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.51012847</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
